import Vue from 'vue';
import footers from '@/components/footers.vue';
import top from '@/layout/common/top.vue';
import page from '@/layout/common/page.vue';
const Plugin = (vue) => {
  vue.component('footers', footers);
  vue.component('top', top);
  vue.component('page', page);
};

Vue.use(Plugin);
